@charset "utf-8";
/*컬러값*/
#wrap{position: relative;
    min-width: 1000px;
    overflow: hidden;}
@media screen and (max-width: 768px) {
	#wrap{position: relative;
    min-width:inherit;
    overflow: inherit;}
}
*{letter-spacing:-0.5px;}
.mcol{color:#6B293D;}
.bul{background-color:#6B293D;}
.icon{background:url(/img_up/shop_pds/wyeng/design/img/index/comn.png) no-repeat; display:inline-block;vertical-align:middle;}



/*헤더*/
#header{background-color:#01366C;}
#header .topmenu{position:relative;overflow:hidden;height:115px;}
/*검색창*/
#header .search{position:absolute;top:40px;left:0;width:250px;height:32px;}
#header .search .srh_box{border:0;background-color:rgba(255,255,255,0.2);}
#header .search .srh_box input{background-color:transparent;color:#fff;padding:0 20px;width:100%;height:32px;font-size:12px;border:0;}
#header .search .srh_btn{position:absolute;top:8px;right:10px;}
#header .search  input::-webkit-input-placeholder{color:#fff;text-shadow: none; -webkit-text-fill-color: initial;opacity:0.5;}
/*로고*/
#header .logo{margin:0 auto;text-align:center;width:300px;height:100%;}
#header .blank{width: 0px;height: 100%;vertical-align: middle;display: inline-block;}
#header .logo a{color:#333;vertical-align: middle;display:inline-block;position:relative;text-align:center;width:100%;}
#header .logo img{max-height:100%;}
/*전화번호*/
.toptel{position:absolute;top:25px;right:0;}
.toptel h2{color:#fff; opacity:0.7; }
.toptel p{font-size:3rem;font-weight:500;color:#fff;font-family: Montserrat;opacity:1;}



@media screen and (max-width:1000px) {
	#header .logo{float:left;width:200px;height:100%;margin-top:-8px;margin-top:0;}
	#gnb_p {display:none;}
	#header .search{display:none;}
}

@media screen and (max-width: 768px) {
	.navbar-brand{padding:0;padding-top:10px;}
	#header .topbg{display:none;}	
	#header .logo{left:0;margin-left:0;width:160px;text-align:left;padding:5px;margin-top:2px;}
	#header .logo img{width:100%;height:auto;}	
	#header .searchWrap{position:absolute;top:12px;right:70px;}
	#header .search2{position:relative;}
	#header .search2 .srh_box input{width:150px;background-color:#eee;border:0;border-radius:0;padding:6px 6px 6px 6px;}
	#header .search2 .srh_btn{position:absolute;top:2px;right:5px;}
}


/*PC 상단메뉴*/
#header .menuWrap.Header{position:fixed;top:0;left:0;right:0;z-index:9999;background-color:#002041;}
#header .menuWrap{border-top:1px solid rgba(255,255,255,0.1);border-bottom:1px solid rgba(255,255,255,0.1);background-color:#002041;}
.menu_wrap,.menu_sub_wrap {display:none;position:absolute;width:100%;}
.Mmenu{display:none;}
@media screen and (max-width: 768px) {
	.Pmenu{display:none;}
	.Mmenu{display:block;}
}
.fixHeader{position:fixed;z-index:2;top:0;left:0;width:100%;height:247px;background-color:#01366C;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
@media screen and (max-width: 768px) {
	.fixHeader{height:55px; z-index: 9999999;}
}
.fixHeader::after{clear:both;content: "";display:block;  }


/*메인비주얼*/
@media screen and (max-width:768px) { 	
	.mVisual{margin-top:53px;}
	.container{padding-left:0;padding-right:0;}
}

/*메인컨텐츠*/
.sec01{margin-top:35px;overflow:hidden;}
.sec01 h2{display:block;margin-bottom:20px;font-size:2.6rem;font-weight:500;}
.sec01 h2 a{color:#333;}
.sec01 h2 em{display:inline-block;vertical-align:middle;margin-top:-4px;margin-left:5px;  width:28px;height:28px;background:url(/img_up/shop_pds/wyeng/design/img/main/arr.png) no-repeat;background-position:50% 50%;}
@media screen and (max-width:768px) { 	
	.sec01{margin-top:20px;}
	.sec01 h2{margin-bottom:10px;padding-left:10px;font-size:2rem;}
}

.tabWrap{margin-top:25px;background-color:#01366C;background-image:url(/img_up/shop_pds/wyeng/design/img/main/bg.png);background-position:100% 100%; background-repeat:no-repeat; }
.tabWrap .banner{float:left;margin-right:40px;}
.tabWrap .prdWrap{overflow:hidden;}
.tabWrap h2{display:block;margin:30px 0 20px;font-size:2.7rem;color:#fff;}
@media screen and (max-width:768px) { 	
	.tabWrap{margin-top:20px;}
	.tabWrap h2{font-size:2.2rem;font-weight:400;padding:0 15px;}
	.tabWrap .banner{float:inherit;margin-right:0;}
	.tabWrap .prdWrap{overflow:hidden;}
}



.set{background-color:#E7E7E7;overflow:hidden;padding:70px 0;}
.set .setprod{float:left;width:720px;background-color:#fff;padding:30px 50px 35px;}
.set .setprod .tit{position:relative;}
.set .setprod .tit h2{display:block;font-size:2.3rem;color:#333;margin-bottom:23px;text-align:left;}
.set .banner{overflow:hidden;padding:0;}
@media screen and (max-width:1200px) { 
	.set .setprod{float:left;width:60%;}
}
@media screen and (max-width:768px) { 
	.set{padding:10px;}
	.set .setprod{float:inherit;width:inherit;padding:10px;}
	.set .setprod .tit{margin-top:20px;}
}

/*고객센터*/
.csWrap{padding:0 0 10px;margin-top:50px;}
.csWrap h2{font-size:1.15em;display:block;margin-bottom:10px;color:#777;font-weight:300;}
.csWrap .buy{float:left;width:190px;margin-right:15px;}
.csWrap .buy li{font-size:1.3rem;margin-bottom:5px;}
.csWrap .buy li a{color:#777; text-decoration: none;}
.csWrap .buy li a:hover{color:#000;font-weight:600;}
.csWrap .cs{float:left;width:300px;margin-right:15px;}
.csWrap .cs .tel a{display:block;margin:5px 0 5px;font-size:1.7em;text-decoration:none;color:#333;cursor:default;font-family: Montserrat; letter-spacing: 1px;}
.csWrap .cs .time{font-size:1.05em;color:#777;margin-bottom:20px;line-height:160%;}
.csWrap .cs .time span{display:block;}
.csWrap .acc{float:left;width:300px;margin-right:15px;}
.csWrap .acc .bank{display:block;margin-bottom:5px;color:#555;font-size:1.15em;}
.csWrap .acc span{font-size:1.3em;margin-left:5px;color:#333;font-family: Montserrat; letter-spacing: 1px;}
.csWrap .acc .name{font-size:1.05em;font-weight:600;color:#555;}
.csWrap .quick{overflow:hidden;}
.csWrap .quick ul{overflow:hidden;}
.csWrap .quick ul li{float:left;width:25%;text-align:center;}
.csWrap .quick ul li a{font-weight:600;color:#777;font-size:1.3rem;padding-top:90px;}
.csWrap .quick ul li a:hover{color:#000;font-weight:600;text-decoration:none;}
.csWrap .quick li em{display:block;width:36px;height:36px;margin:0 auto 10px;}
.csWrap .quick li em.q01{background-position:5px -360px;}
.csWrap .quick li em.q02{background-position:-75px -360px;}
.csWrap .quick li em.q03{background-position:-157px -360px;}
.csWrap .quick li em.q04{background-position:-238px -360px;}
.csWrap .copy{overflow:hidden;color:#888;}
.csWrap .copy h2{font-weight:500;font-size:2rem;margin-bottom:10px;}
.csWrap .copy span{margin-right:10px;font-size:1.1em;}
.csWrap .copy address{margin-top:8px;color:#777;}
@media screen and (max-width: 769px) {
	.csWrap .container{padding-right:15px;padding-left:15px;}
	.csWrap .cs{float:left;width:48%;margin-right:2%;margin-left:0;margin-bottom:5px;}	
	.csWrap .cs h2{margin-bottom:10px;}	
	.csWrap .cs .txt1 span{display:inline-block;}
	.csWrap .cs .tel a{cursor:pointer;margin:0;font-size:1.5em;}
	.csWrap .cs .time{margin-bottom:10px;font-size:1.1em;}
	.csWrap .cs .time em{display:block;}
	.csWrap .acc{float:left;width:47%;margin-right:0;margin-left:3%;}	
	.csWrap .acc span{display:block;font-size:1.5rem;margin-left:0;}	
	.csWrap .buy{display:none;/*float:inherit;width:100%;clear: both;*/}
	.csWrap .quick{display:none;}
	.csWrap .copy{border-top:1px solid #ddd;padding-top:20px;margin-top:30px;}
	/*
	.csWrap .buy h2{display:block;}
	.csWrap .buy ul{overflow:hidden;}
	.csWrap .buy li {float:left;width:33%;font-size:1.2rem;}
	.csWrap .buy li a{border:1px solid #777;color:#777;font-weight:600;display:block;margin:2px; text-align: center; text-decoration:none;padding:5px 0;}*/	
}	


.prodwrap{margin-top:70px;}
.prodwrap h3{text-align:center;font-size:2.7rem;margin-bottom:10px;}
.prodwrap .tit{display:block;position:relative;text-align:center;color:#777;font-size:1.4rem;padding-bottom:15px;margin-bottom:30px;}
.prodwrap .tit:before{content: '';display:block;position:absolute;bottom:0;left:50%;width:40px;margin-left:-20px;height:1px;background:#000;opacity: .6;transition: .2s opacity ease-out;}
@media screen and (max-width: 768px) { 
	.prodwrap{margin-top:5px;}
	.prodwrap h3{font-size:2.2rem;}
}




/* 하단 레이아웃 */
#footer{color:#A0A2B4;z-index:9999;}
#footer .copywrap{background-color:#F7F7FA;padding:30px 0;}
#footer .logo{float:left;padding-right:40px;text-align:center;margin-bottom:1rem;}
#footer .copy{overflow:hidden;color:#8d8d8d;}
#footer .copy span{margin-right:10px;font-size:1.3rem;}
#footer .copy address{margin-top:13px;}
#footer  .view{display:inline-block;background:#ABABAB;color:#fff;line-height:18px;padding:0 6px;border-radius:2px;margin:0 0 5px 0;}
#footer .pg{padding:20px 0;}

@media screen and (max-width: 768px) { 
	#footer .logo{float:none;text-align:center;padding-right:0;}
	#footer .copy{padding:0 10px;}
	#footer .copy span{margin-right:10px;font-size:1.1rem;}
	#footer .view{display:none;}
}




@media screen and (max-width:1000px) { 
	.csWrap .copy{overflow:inherit;width:100%;clear: both;margin-top:30px;}
	#footer .pg img{width:100%;height:auto;}
}




/*제품안내*/
.glores-A-pdt-list ul li > figure a{border:1px solid #ddd;}
.glores-A-pdt-list ul li > div span.glores-A-subject{font-size:1.6rem;font-weight:500 !important;}
.glores-A-pdt-detail .glores-A-detail-info .glores-A-info h5{display:block;font-size:2.8rem;font-weight:500;margin:10px 0 30px;color:#000;border:4px solid #eaeaea;padding-bottom:15px;padding:20px;background-color:#fff;}
.glores-A-pdt-detail .glores-A-detail-info .glores-A-img img{width:100%;height:auto;}
@media screen and (max-width:1200px) {
			.glores-A-pdt-detail .glores-A-detail-info .glores-A-info h5{font-size:2rem;}
}
@media screen and (max-width: 768px) {
	.glores-A-pdt-detail .glores-A-detail-info .glores-A-info h5{font-size:2.2rem;}
	.glores-A-page{margin:10px !important;}
	.glores-A-search-form{margin:10px !important;}
}
.thumbInfo{padding:0 10px;}
.thumbInfo h7{display:block;font-size:2.3rem;color:#000;margin-bottom:10px;font-weight:500;}
.thumbInfo .txt1{font-size:1.55rem;margin-bottom:30px;}
.thumbInfo .txt1 span{font-weight:bold;color:#000;font-size:1.6rem;}
.thumbInfo .txt2{background-color:#EFEFEF;padding:15px;font-size:1.55rem;margin-bottom:10px;}
.thumbInfo .txt2 span{font-weight:bold;color:#000;font-size:1.6rem;}
.thumbInfo .txt3{font-size:1.4rem;color:#01366B;font-weight:500;}

/*서브페이지 타이틀*/
#container{position:relative;z-index:4;min-height:500px;height:auto !important;margin:0;font-size:1em;}
.container_title{display:block;padding:0 0 30px;z-index:999;font-weight:600;font-size:2.7rem;letter-spacing:-1px;border-bottom:1px dotted #ddd;margin-bottom:30px;}
.conts{margin-bottom:3rem;}

/*쇼핑몰 서브페이지 타이틀*/
.subtit{width:100%;margin:0 0 10px;display:table;z-index:1}
.subtit p{position:relative;font-size:1.8rem;text-align:left;font-weight:600;}
.subtit .fr span{margin-left:10px;color:#777;}
@media screen and (max-width: 768px) {
	.subtit{width:100%;margin:20px 0 10px;display:table;z-index:1}
	.subtit p{position:relative;font-size:1.5rem;font-weight:600;text-align:center;margin:0 auto;}
	.subtit p:before{position:absolute;top:30px;left:50%;margin-right:-15px;content: '';width:30px;height:1px;}
}
/*마이페이지 서브타이틀*/
.mysuvtit{display:block;margin:40px 0;text-align:center;font-size:3.2rem;}
@media screen and (max-width: 768px) {
	.mysuvtit{margin:20px 0;font-size:2rem;}	
}



/*쇼핑몰로그인*/
.glores-A-login .glores-A-guest .glores-A-btn-guest{letter-spacing:0 !important;}
.glores-A-login{margin:10px auto !important;background-color:#F4F4F4;}
.glores-A-login h1{font-weight:600 !important;font-size:18px !important;}
/*모바일쇼핑몰 서브카테고리*/
.psubCate{display:block;}
.msubCate{display:none;}
@media screen and (max-width: 768px) {
	.psubCate{display:none;}
	.msubCate{display:block;margin-top:10px;}
}

/*페이지 서브*/
.sideMenu h2{background-color:#333;color:#fff;font-size:1.8rem;text-align:center;display:block;padding:50px 0;}
.csbox{color:#555;text-align:left;padding:10px;letter-spacing:-1px;border:1px solid #ddd;margin-top:10px;}
.csbox h2{display:block;color:#333;opacity:.7;filter:alpha(opacity=70);font-size:1.4rem;}
.csbox .tel{display:block;font-size:1.3em;font-weight:600;margin:2px 0 10px;font-family:Verdana;letter-spacing:-0.5px}
.csbox .time{background-color:#F3F3F3;padding:10px;font-size:1.15em;line-height:16px;border-radius:3px;letter-spacing:0px;color:#333;margin:-4px;}
.subconts{margin-top:30px;}
.subconts .etcp.container{padding:0;}
.subconts{margin-bottom:50px;}
.subconts .psmenu{display:block;margin-top:20px;}
.subconts .psmenu .container{padding:0;}
.subconts .msmenu{display:none;}
@media screen and (max-width: 768px) {
	.mcont{padding-left:5px;padding-right:5px;}
	.subconts{margin:50px 0;}	
	.subconts .conts > div {width: 100%;}
	.subconts .conts > div.col-sm-2{display: none;}
	.subconts .conts > div.col-sm-2  .sideMenu{max-width:100%;}
	.subconts .conts > div.col-sm-12{padding:0;}
	.subconts .psmenu{display:none;}
	.subconts .msmenu{display:block;}
}
/*쇼핑몰 서브화면 상단네비*/
.subnavi{margin:10px 0;line-height:30px;height:30px;}
.subnavi > div{float:left;}
.subnavi .home{font-weight:600;font-size:1.3rem;text-decoration:none;color:#555;}
.subnavi .arr{width:10px;height:10px;background-position:-275px 0;margin:0 10px;}
.shopImg{position:relative;}
.shopImg .txtTit{position:absolute;left:60px;bottom:40px;font-size:4rem;font-weight:400;color:#fff;}
.shopImg img {width:100%;height:auto;vertical-align:top;}
@media screen and (max-width: 768px) {
	.subnavi{margin:15px 10px 0;}		
	.shopImg .txtTit{position:absolute;left:20px;bottom:20px;font-size:2.2rem;}
}

/*쇼핑몰*/
/*상품리스트 2차 카테고리*/
.prodtit{display:block;text-align:center;margin:60px 0 40px;font-size:2.5rem;font-weight:600;}
.glores-A-goods-category{background-color:#fff;margin:10px auto 30px;padding:0;border:0;}
.glores-A-goods-category ul{overflow:hidden;}
.glores-A-goods-category ul li{float:left;width:20%;display:block;text-align:center;}
.glores-A-goods-category ul li.glores-A-on a, .glores-A-goods-category ul li a:hover{color:#fff;background-color:#C51315;text-decoration:none !important;border:1px solid #C51315;}
.glores-A-goods-category ul li .glores-A-all{}
.glores-A-goods-category ul li a{display:block;position:relative;font-size:1.1em;padding:10px 0;border:1px solid #959595;background-color:#fff;vertical-align: middle;letter-spacing: -0.014em;font-weight:600;margin:2px;}
.glores-A-goods-category ul li a:before{display:none;}
@media screen and (max-width: 768px) {
	.prodtit{font-size:1.5rem;margin:30px 0 20px;}
	.glores-A-goods-category{margin:20px 0 30px; }	
	.glores-A-goods-category ul{text-align:left;}
	.glores-A-goods-category ul li{width:33.3333%;font-size:1rem;padding:0;padding-bottom:2px;margin:0;}
}

@media screen and (max-width: 768px) {
   	#pm2-gdc_he  .dep1 > li {float:left;width:25%; } 
} 
/*쇼핑몰 리스트*/
.glores-A-goods-list ul li{position:relative;}
.glores-A-goods-list ul li > div span{text-align:left !important;}
.glores-A-goods-list ul li figure{border:1px solid #eee;}
.glores-A-goods-list ul li:hover figure{border-color:#000;}
.glores-A-goods-list .sale{position: absolute;top:10px;right:10px;background-color:#000;color:#fff;width:45px;height:45px;text-align:center;}
.glores-A-goods-list .sale span{display:inline-block;line-height:45px;font-size:0.7rem;}
@media screen and (max-width: 768px) {
	.glores-A-goods-sort{padding:0 5px;}
	.glores-A-goods-list ul{overflow:hidden;padding:5px !important;}
	.glores-A-btn-wrap{margin-right:10px !important;}
}
/*쇼핑몰 리스트 가격*/
.itemname{display:block;margin:5px 0 10px;font-size:1.7rem !important;}
.itemtxt{margin-top:10px;font-size:1.4rem;color:#777;}
.itemds{font-size:1.4rem;}
.itemprice{display:inline-block !important;margin-top:10px;font-weight:600;color:#000;font-size:1.5rem;}
.itemprice em{font-family: Montserrat;margin-right:1px;font-size:1.8rem;}
@media screen and (max-width: 768px) {
	.itemname{display:block;margin:5px 0 5px;font-size:1.5rem !important;}
	.itemprice{margin-top:5px;margin-bottom:20px;}
	.itemprice em{font-size:1.8rem;}
}

/*쇼핑몰상세페이지*/
.glores-A-goods-detail .glores-A-detail-info{background-color:#fff !important;border:10px solid #F6F6F6 !important; border-radius:0 !important; }
.glores-A-goods-detail .glores-A-goods-content>div.glores-A-scrap{margin-top:10px;}
.glores-A-goods-detail .glores-A-detail-info .glores-A-info .glores-A-name{padding-top:10px !important;font-size:2.4rem !important;margin-bottom:10px;}
.glores-A-goods-detail .glores-A-detail-info .glores-A-info form dl dd strike{color:#777 !important;}
.glores-A-goods-detail .glores-A-detail-info .glores-A-img{margin-right:70px !important;}
.glores-A-goods-detail .glores-A-detail-info .glores-A-img figure img{width: 100%;height: auto;}
.glores-A-goods-detail .glores-A-goods-content{padding:0 !important;border:0 !important;}
.shopdetail{width:100%;margin:0 0 0;display:table;}
.shopdetail p{font-size:3rem;font-weight:500;text-align:left;margin:15px auto 15px;padding-left:30px;}

input[type=checkbox], input[type=radio]{margin:0;}
.detailpri{font-size:2.2rem;font-weight:600;color:#D70C19;font-family: Montserrat;}
.detailbtn{display:inline-block;border:1px solid #ddd;line-height:50px;color:#333;font-size:1.45rem;font-weight:600;text-align:center;}
.detailbtn:hover{text-decoration:none;}
.detailbtn.buybtn{display:block;background-color:#000;color:#fff;border:1px solid #000;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);}
.cartwrap{margin-top:10px;}
.cartwrap a{width: 49.5%;}
.cartwrap a:hover{border:1px solid #000;color:#000;}
@media screen and (max-width: 768px) {
	.glores-A-goods-detail .glores-A-detail-info .glores-A-img{margin-right:0 !important;}
	.cartwrap a{width:49%;}
}


/*관련상품*/
.glores-A-goods-detail .glores-A-related{margin-bottom:0 !important;}
.glores-A-goods-detail .glores-A-related > div{border:0 !important;}
.glores-A-goods-list ul li .subject{font-size:1.3rem  !important;font-weight:600;}
.glores-A-goods-list ul li .price{color:#777;font-size:1.3rem ;font-family: Montserrat;}
.glores-A-related h5{position: relative; display:block;text-align:center;font-size:1.8rem; letter-spacing: -1px;padding-top:15px;}
.glores-A-related h5:before {content: '';position:absolute;top:0;left:50%;width:20px;margin-left:-10px;height:1px;background:#000;}
@media screen and (max-width: 768px) {
	.glores-A-related h5{font-size:1.5rem;margin-bottom:20px;}
	.glores-A-goods-list ul li{padding:2px !important;}
	.glores-A-goods-list.rela ul li{width:25%;margin-bottom:5px;}
	.glores-A-goods-list ul li .subject{font-size:1.1rem  !important;}
	.glores-A-goods-list ul li .price{color:#777;font-size:1.1rem }
}

/*상세페이지 탭메뉴*/
.detailTab{padding:100px 0 20px;margin-bottom:20px;}
.detailTab .tab_margin{width:100%;height:1px;background: #222;display: block;margin: 0 0 -40px;}
.detailTab .detail_tap_inner{width:60%;margin:0 auto;padding:0 !important;}
.detailTab .detail_tap_inner .menu{display:table;table-layout:fixed;width:100%;}
.detailTab .detail_tap_inner .menu li{width:20.5%;float:none; text-align: center;display: table-cell;vertical-align: middle;border-left: 1px solid #e8e8e8;background: #fafafa;border-top: 1px solid #e8e8e8;border-bottom:1px solid #222;}
.detailTab .detail_tap_inner .menu li a { text-decoration: none;line-height:16px;display:inline-block;font-size:1.3rem;width:100%;min-width: 0;margin:0;padding:11px 0;border: 0;}
.detailTab .detail_tap_inner .menu li:last-child{border-right: 1px solid #e8e8e8;}
.detailTab .detail_tap_inner .menu li.selected{position:relative;top:0;border-bottom:0 !important;background: #fff;border-left: 1px solid #222;border-top: 1px solid #222;border-right: 1px solid #222;font-weight:600;color:#000;}
.glores-A-goods-detail .glores-A-detail-review .glores-A-table,.glores-A-goods-detail .glores-A-detail-qna .glores-A-table{border-top:0 !important;}
.glores-A-goods-detail .glores-A-goods-content>div{padding:0 !important;}
@media screen and (max-width: 768px) {
	.detailTab{padding:50px 0 20px;margin-bottom:20px;}
	.detailTab .tab_margin{display:none;}
	.detailTab .detail_tap_inner{width:100%;}
	.detailTab .detail_tap_inner .menu li a {font-size:1.2rem !important;padding:8px 0;}
	.glores-A-goods-list ul .glores-A-empty{color:#777;font-size:12px;}	
	.glores-A-goods-detail .glores-A-detail-info .glores-A-info .glores-A-name{font-size:2rem!important;}
	#pm2-gdc_ha{display:none;}	
	.detailCate{margin-top:51px;}
	.shopdetail{margin-top:0;}
	.shopdetail p{font-size:1.7rem;margin:15px 10px 5px;padding-left:0;}
	.tb.tb2 td{padding:12px 10px;}
	.tb.tb2 th{padding:12px 5px;}
}

/*상품리스트 하단버튼*/
.glores-A-btn-type1{border-radius:0 !important;}
.glores-A-btn-type1.glores-A-medium:hover{text-decoration:none;}
.glores-A-btn-type1{background-color:#fff !important;}
.glores-A-btn-type1:hover{text-decoration: none;background-color:#fff !important;border-color:#C51315 !important;}
.glores-A-btn-type1.glores-A-highlight{background-color:#C51315 !important;border:1px solid #C51315 !important;}
.glores-A-btn-type1.glores-A-highlight:hover{background-color:#C51315;border:1px solid #C51315 !important; text-decoration: none;}
/*검색페이지*/
.glores-A-goods-list ul li>div.srhwrap{min-height:120px;}
.glores-A-goods-list ul li>div span{font-size:1.5rem ;}
.glores-A-goods-list ul li>div span.glores-A-goods-info{display:block !important;font-size:1.1em !important;color:#777;}
.glores-A-goods-list ul li>div span.glores-A-sijung-price{display:inline-block;margin-right:5px;}
.glores-A-goods-list .glores-A-price{display:inline-block;font-weight: 600;font-family: Montserrat;margin-right:3px;font-size:1.6rem;margin-top:10px !important;}




/*쇼핑몰로그인*/
.glores-A-login .glores-A-guest .glores-A-btn-guest{letter-spacing:0 !important;}
.glores-A-login{margin:10px auto !important;background-color:#F4F4F4;}
.glores-A-login h1{font-weight:600 !important;font-size:18px !important; }
@media screen and (max-width: 768px) {
	.glores-A-btn-type1{font-size:11px;font-weight:normal !important;}
	.glores-A-table{border-bottom:0;}
	.glores-A-table > tfoot > tr > td{border:1px solid #555 !important;}
	.glores-A-cart-wrap .glores-A-btn-wrap .glores-A-half{float:left;width:60%;}
	.glores-A-cart-wrap .glores-A-btn-type1.glores-A-highlight{float:right;width:30%}
	.glores-A-cart-wrap .glores-A-btn-type1.glores-A-big{line-height:inherit;height:inherit;padding:10px 10px;font-size:1.2rem;}
	.glores-A-table .glores-A-price{font-family: Montserrat;font-size:1.9rem;font-weight:600;vertical-align: middle;}
}
/*장바구니*/
.shoppingbag .step{width:600px;margin:0 auto;padding-bottom:57px;text-align:center;}
.shoppingbag .step li em{display:block;}
.shoppingbag .step li{display:inline-block;width:170px;text-align:center;}
.shoppingbag .step li:before{position:absolute;top:39px;right:0;content: '';display:block;width:28px;height:8px;background:url(/img_up/shop_pds/badamom/design/img/index/cart_arr.png) no-repeat;}
.shoppingbag .step li:Last-child:before{background:none;}
.shoppingbag .step li.active span{color:#000;}
.shoppingbag .step li > span{position: relative;display: inline-block;font-size:1.4rem;font-weight:600;text-align:center;margin-top:10px;}
.shoppingbag .step li > span span{font-size:18px;}
.shoppingbag .step li,.shoppingbag .step li > span{position: relative;display:inline-block;}
@media screen and (max-width: 768px) {
	.shoppingbag .step{width:100%;padding-bottom:30px;}
	.shoppingbag .step li em img{width:50%;height:auto;}
	.shoppingbag .step li{width:110px;text-align:center;}
	.shoppingbag .step li:first-child{margin-left:0;}
	.shoppingbag .step li:before{top:20px;}
}
/*베이직게시판*/
.list_board{border-top:1px solid #000;}

